.quill-editor {
  min-height: 200px;
  max-height: 600px;
  overflow-y: auto;
  img {
    background-image: url('~assets/img/not-found.png');
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
    min-height: 150px;
  }
}

.ql-toolbar {
  margin-top: 20px;
}

.ql-blank {
  height: 100%;
}

.attached-images {
  display: flex;
  flex-wrap: wrap;
  &__item {
    position: relative;
    margin-right: 20px;
    margin-bottom: 20px;
  }
  &__button {
    max-height: 80px;
    width: auto;
    padding: 0;
    margin: 0;
    border: none;
    transition: opacity 0.2s ease-in-out;
    &:hover {
      cursor: pointer;
      opacity: 0.8;
    }
  }
  &__delete-button.el-button.is-circle {
    position: absolute;
    top: 3px;
    right: 3px;
    padding: 6px;
  }
  &__photo {
    max-width: 100%;
    max-height: inherit;
  }
}
